sis-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Martin Desruisseaux (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (SIS-383) Upgrade Derby dependency
Date Sat, 06 Jan 2018 16:44:03 GMT

     [ https://issues.apache.org/jira/browse/SIS-383?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Martin Desruisseaux updated SIS-383:
------------------------------------
    Description: Upgrade Derby dependency to 10.14.1.0 (released on Oct 13, 2017). Note that
the 10.14 series are the last versions compatible with JDK 8; next Derby versions will require
JDK 9.  (was: Upgrade Derby dependency to 10.14.1.0 (released on Oct 13, 2017).)

> Upgrade Derby dependency
> ------------------------
>
>                 Key: SIS-383
>                 URL: https://issues.apache.org/jira/browse/SIS-383
>             Project: Spatial Information Systems
>          Issue Type: Task
>          Components: Metadata, Referencing
>    Affects Versions: 0.8
>            Reporter: Martin Desruisseaux
>            Priority: Trivial
>             Fix For: 1.0
>
>
> Upgrade Derby dependency to 10.14.1.0 (released on Oct 13, 2017). Note that the 10.14
series are the last versions compatible with JDK 8; next Derby versions will require JDK 9.



--
This message was sent by Atlassian JIRA
(v6.4.14#64029)

Mime
View raw message